
/* ======== MAP ======== */
.map {
}

.region {
    fill: #ffffff;
    opacity: .6;
    stroke: #b6b6b6;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: .1%;

    transition: all 500ms ease 0s;
}

.region:hover {
    fill: rgba(255,255,255,0.8);
    opacity: 1;
}

#PAU, #POITIERS, #NIMES, #STRASBOURG, #LORIENT, #GRENOBLE, #REIMS, #BLOIS, #SAINTDENIS, #LILLE {
    fill: #FEAABA;
    transition: all 500ms ease 0s;
}

#ANGOULEME, #TOURS, #ORLEANS, #TROYES, #VALENCE, #CHAMBERY, #ROUEN {
    fill: #5BCEFA;
    transition: all 500ms ease 0s;
}

#PAU:hover, #POITIERS:hover, #NIMES:hover, #STRASBOURG:hover, #LORIENT:hover, #GRENOBLE:hover, #REIMS:hover, #BLOIS:hover, #SAINTDENIS:hover, #LILLE:hover, #ANGOULEME:hover, #TOURS:hover, #ORLEANS:hover, #TROYES:hover, #VALENCE:hover, #CHAMBERY:hover, #ROUEN:hover {
    fill: #1e2223;
}